Webコンテンツを作成
サイトに掲載するコンテンツや、ビジネスが顧客に送るコンテンツを作成します。直接応答します。スコープ:content:write。
| パラメーター | 種類 | 説明 |
|---|---|---|
type必須 | string | page_text, blog_article, product_description, service_description, about_us, seo_meta, faq, review_reply, newsletter, social_post. |
topic必須 | string | テキストのテーマ(最大1500文字)。 |
language | string | 言語:fr, en, es, de, it, pt, nl, ca, el, sv, no, da, fi, is, et, lv, lt, ja(デフォルトはen)。 |
facts | string | 使用する情報:価格、特徴、材料、営業時間など(最大4000文字)。AIが情報を創作することはありません。 |
business | string | ビジネスの簡単な説明。 |
tone | string | 例:warm、premium、playful。 |
length | string | short、medium(デフォルト)、long。 |
keywords | string | 自然に含めるキーワード。 |
curl https://flixy.studio/v1/content \
-H "Authorization: Bearer $FLIXY_API_KEY" -H "Content-Type: application/json" \
-d '{
"type": "product_description",
"language": "it",
"topic": "Pizza Margherita cooked in a wood-fired oven",
"facts": "San Marzano tomatoes, fior di latte mozzarella, fresh basil, 48-hour dough",
"length": "short"
}'{
"id": "job_af25ef1e01c5dbb8e400",
"object": "content",
"type": "product_description",
"language": "it",
"title": "Pizza Margherita al forno a legna",
"html": "<p>…</p>",
"text": "…",
"meta": { "title": "…", "description": "…" },
"items": [],
"ai_generated": true,
"usage": { "price": 0.01, "currency": "EUR", "mode": "live" }
}htmlフィールドには安全なテキストタグ(見出し、段落、リスト、リンク)のみが含まれ、スクリプトやスタイルは含まれません。